WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Adman] Compatible with WP 2.7 (1 post)

  1. FredericBarry
    Member
    Posted 5 years ago #

    Just so everyone knows, I've just upgraded a site to WP 2.7 and AdMan is still working.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags